/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*=============================Fonts=============================*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html body,
body a,
body p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

body p a {
    color: #FF530A;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

body p {
    font-size: 15px;
    color: #7D7D7D;
    line-height: 28px;
}

body h1 {
    font-size: 42px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 18px;
    color: #404042;
}

body h2 {
    font-size: 35px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #404042;
    line-height: normal;
    margin-bottom: 26px;
}

body h3 {
    font-size: 28px;
    color: #404042;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

body h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #404042;
    font-size: 18px;
}

body h5 {
    font-size: 22px;
    color: #404042;
    font-family: 'Montserrat', sans-serif;
    line-height: normal;
    font-weight: 700;
}
/*=============================Fonts=============================*/










/*=============================Header=============================*/
.header-main .header-inner {
    padding: 0;
}
body .header:not(.transparent) .header-nav.nav > li > a {
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
    color: #404042;
    font-size: 16px;
    font-weight: 300;
}
header#header::after {
    content: "";
    display: block;
    width: 50.6%;
    height: 5px;
    background: #FF530A;
    position: absolute;
    left: 0;
    bottom: -5px;
}
.header-main .nav > li > a i {
    opacity: 1;
    top: 0;
    margin-left: 7px;
    font-weight: bold !important;
}
.nav-dropdown-has-arrow li.has-dropdown:after, 
.nav-dropdown-has-arrow li.has-dropdown:before {
	display: none;
}
.header-nav .nav-dropdown-default {
    padding: 20px 0;
    border: none;
}
.header-nav .nav-dropdown-default li {
    padding-left: 16px;
    padding-right: 16px;
}
.header-nav .nav-dropdown-default li:not(:last-of-type) {
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 12px;
    padding-bottom: 12px;
}
.header-nav .nav-dropdown-default li a {
    margin: 0;
    padding: 0;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
    color: #404042;
    font-size: 16px;
    font-weight: 300;
    border: none;
}
.header:not(.transparent) .header-nav li a:hover,
.header-nav li.current-menu-item>a, 
.header-nav li.current-menu-ancestor>a, 
.header-nav li.current-menu-parent>a {
    color: #FF530A !important;
}

.header:not(.transparent) li.hyp-orange-transparent-btn a:hover,
.header-nav li.hyp-orange-transparent-btn.current-menu-item>a {
    color: #FF530A !important;
    border-color: #FF530A;
}
/*body .nav>li>a {
    display: -ms-flexbox;
    display: flex;
}
body a.nav-top-link {
    vertical-align: text-bottom;
    line-height: 1.1 !important;
}
body .hyp-orange-transparent-btn a.nav-top-link {
    vertical-align: text-bottom;
    line-height: 1.1 !important;
    font-family: arial !important;
    font-weight: bold !important;
}*/
/*=============================Header=============================*/










/*=============================Body-Elements=============================*/
.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 1124px;
}
.row.row-collapse {
    max-width: 1124px;
}
body .container .section, body .row .section {
    padding-left: 0;
    padding-right: 0;
}
.content-area {
    padding: 0;
}
.row .left_padding_col {
	padding-left: 55px !important;
}
.row .right_padding_col {
	padding-right: 55px !important;
}
.left_padding_col p, .right_padding_col p {
    text-align: justify;
}
/*=============================Body-Elements=============================*/









/*=============================Hiper-Buttons=============================*/
body a.primary {
    text-transform: capitalize;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding: 13px 16px;
    min-height: auto;
    line-height: normal;
    margin: 0;
    min-width: 180px;
}
body a.primary span {
	line-height: normal;
}
body a.primary.is-link {
    padding: 0;
    border: none;
}
body button.is-link {
    margin: 0 !important;
    padding-left: 0 !important;
    line-height: normal;
    min-height: auto;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 14px !important;
}
body a.primary.hyp-white-btn {
    padding: 13px 31px;
}
.hyp-orange-transparent-btn a {
    border: 2px solid #404042;
    padding: 9px 19px!important;
    color: #404042 !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    line-height: normal !important;
    font-size: 16px;
}
.hyp-orange-solid-btn {
    background-color: #FF530A;
    color: #ffffff;
}
.hyp-orange-link-btn,
body button.is-link {
    color: #FF530A !important;
    text-transform: uppercase !important;
    background-image: url(/wp-content/uploads/2020/08/right-arrow.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center right;
    padding-right: 26px !important;
    text-align: left;
}
.hyp-white-btn {
	background-color: #ffffff !important; 
	color: #404042 !important;
}
.hyp-blog-link-btn {
    font-size: 14px !important;
    text-align: right;
    letter-spacing: 0;
    color: #FF530A !important;
}
body a.primary.show_hide {
    color: #FF530A !important;
    padding-right: 26px !important;
    text-align: left;
    min-width: 130px;
}
body a.primary.show_hide::before {
    content: "";
    width: 16px;
    height: 12px;
    background-image: url(/wp-content/uploads/2020/08/right-arrow.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center right;
    display: block;
    position: absolute;
    right: 0;
    top: 4px;
    transform: rotate(90deg);
}
/*=============================Hiper-Buttons=============================*/










/*=============================Footer=============================*/
#footer .absolute-footer {
    background-color: #404042;
    padding: 28px 0;
}
.copyright-footer {
    float: left;
    line-height: normal;
    color: #ffffff;
}
.menu-footer-menu-container {
    float: right;
    padding-top: 6px;
}
.menu-footer-menu-container ul.footer-nav {
    padding: 0;
    margin: 0;
    opacity: 1;
}
ul.footer-nav li {
    margin: 0 12px;
}
ul.footer-nav li a {
    color: #ffffff;
    text-transform: capitalize;
    font-size: 14px;
}
ul.footer-nav li.current_page_item a, 
ul.footer-nav li a:hover {
    color: #FF530A;
}
.back-to-top {
    color: #ffffff !important;
    border-color: #ffffff !important;
    background-color: #FF530A !important;
    bottom: 80px;
    right: 14px;
    width: 56px !important;
    height: 56px !important;
    line-height: 46px !important;
    padding: 0 !important;
}
.back-to-top i.icon-angle-up {
    font-size: 27px;
    position: static;
    line-height: normal;
    color: #ffffff;
}
.copyright-footer p {
    display: inline-block;
    margin: 0;
    font-size: 14px;
    vertical-align: text-bottom;
}
p.wmelogo {
    padding-left: 18px;
}
/*=============================Footer=============================*/











/*=============================Image-Border=============================*/
.col-inner .img .img-inner {
    -webkit-box-shadow: 8px 3px 21px 6px rgba(0,0,0,0.12);
    -moz-box-shadow: 8px 3px 21px 6px rgba(0,0,0,0.12);
    box-shadow: 8px 3px 21px 6px rgba(0,0,0,0.12);
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.col-inner .img::before {
    content: "";
    display: block;
    width: 75%;
    height: 75%;
    background: #FF530A;
    position: absolute;
    left: -5px;
    bottom: -5px;
    z-index: -1;
}
/*=============================Image-Border=============================*/












/*=============================Home-Page=============================*/

/*===========Home-Banner===========*/
.hyp-homebanner h1 {
	line-height: 51px;
}
.hyp-homebanner p {
    color: #ffffff;
    margin-bottom: 26px;
}
/*===========Home-Banner===========*/


/*===========Home-Clients===========*/
#main .hyp-ourclients {
    padding-bottom: 85px;
}
.hyp-ourclients .gallery figure.gallery-item {
    padding: 0 10px 20px;
}
.hyp-ourclients .gallery-item .gallery-icon {
    border: 1px solid #E2E2E2;
    padding: 10.68px 25px;
}
.hyp-ourclients .lmb-container {
    text-align: center;
    margin: 25px auto 0 !important;
    width: 100%;
}
.hyp-ourclients #loadMore{
	color: #FF530A !important;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
/*===========Home-Clients===========*/


/*===========Orange-Strip===========*/
.hyp-orange-strip p {
    color: #ffffff;
    font-size: 32px;
    margin: 0;
    line-height: normal;
    font-weight: normal;
}
/*===========Orange-Strip===========*/


/*===========Home-Services===========*/
.banner-grid-wrapper {
    margin-top: 30px;
}
.banner-grid-wrapper .banner-grid {
    margin: 0 !important;
    margin-left: -9px !important;
}
.banner-grid-wrapper .banner-grid .col {
	padding: 0 9px 18px;
	cursor: pointer;
}
.banner-grid-wrapper .banner-grid .grid-col.grid-col-1 {
    padding-right: 0;
    padding-left: 0;
    right: 20px !important;
    left: 571px !important;
}
.banner-grid .col .banner-layers,
.banner-grid .col .banner-layers .text-box {
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    vertical-align: middle;
    -ms-flex-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
}
.banner-grid .col .banner-layers .text-box {
    top: auto !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    transform: none !important;
    -ms-transform: none !important;
    position: static !important;
    height: 100%;
    width: 100% !important;
    background-color: rgba(255,83,10,0.7);
    opacity: 0;
    transition: transform .3s, border .3s, background .3s, box-shadow .8s, opacity .6s, color .3s;
}
.banner-grid .col:hover .text-box {
    opacity: 1;
}
.hyp-service-grid .text-box p {
    display: none;
}
.banner-grid .col .banner-layers .text-box .text {
    width: 100%;
}
.hyp-service-grid .text-box h5 {
    margin: 0;
    top: -2px;
    position: relative;
    text-align: center;
}
/*===========Home-Services===========*/


/*===========Home-Blog===========*/
#main .hyp-blog-section-posts {
    padding-top: 23px;
    padding-bottom: 16px;
}
.hyp-blog-section-posts .row .col .row {
    margin: 0;
    justify-content: center;
}
.hyp-blog-section-posts .col.post-item {
    padding: 0 0 30px;
}
.hyp-blog-section-posts .col.post-item .box-text {
    padding: 18px 15px 30px;
    background-color: #ffffff;
}
.col.post-item .box-text h5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    margin: 0 0 16px;
    font-size: 17px;
    height: 64px;
}
.col.post-item .box-text .is-divider {
    display: none;
}
.col.post-item .box-text p {
    margin: 0 0 26px;
    color: #7D7D7D;
}
.hyp-blog-section-posts .box:hover .box-text {
    -webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    transition: transform .3s, border .3s, background .3s, box-shadow .8s, opacity .3s, color .3s;
}
.hyp-blog-section-posts .image-cover {
    padding-top: 0 !important;
    height: 150px;
}
.hyp-blog-section-posts .col.post-item:nth-of-type(1) .image-cover {
    border-top-left-radius: 14px;
    overflow: hidden;
}
/*===========Home-Blog===========*/


/*===========Home-Form===========*/
.hyp-contact-form-section .row .col {
    max-width: 71%;
    -ms-flex-preferred-size: 71%;
    flex-basis: 71%;
}
.gform_wrapper {
    background-color: #ffffff;
    margin: 41px auto 0 !important;
    -webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    max-width: 700px !important;
    padding: 38px 27px 50px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: relative;
}
.gform_wrapper::before {
    content: "";
    display: block;
    width: 49%;
    height: 49%;
    background: #FF530A;
    position: absolute;
    left: -5px;
    bottom: -5px;
    z-index: -1;
}
.hyp-form .gform_heading,
.hyp-form ul.gform_fields li.gfield label.gfield_label,
.hyp-form ul.gform_fields li.gfield .ginput_container label,
.validation_error {
    display: none;
}
.hyp-form ul.gform_fields li.gfield .ginput_container {
    width: 100% !important;
    margin: 0 !important;
}
.hyp-form ul.gform_fields li.gfield .ginput_container span {
    padding: 0 !important;
}
.hyp-form ul.gform_fields li.gfield {
    margin: 0;
    padding: 0 !important;
}
.hyp-form ul.gform_fields li.gfield .ginput_container input, 
.hyp-form ul.gform_fields li.gfield .ginput_container textarea, 
.hyp-form ul.gform_fields li.gfield .ginput_container select {
    box-shadow: none;
    background-color: #F9F9F9;
    border: none;
    height: 60px;
    padding: 17px 20px !important;
    font-size: 15px !important;
    color: #7D7D7D;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300;
    margin-bottom: 12px;
}
.hyp-form ul.gform_fields li.gfield .ginput_container textarea {
    height: 204px;
}
.gform_wrapper .hyp-form .gform_footer {
    padding: 0;
    margin-top: 17px;
    text-align: center;
}
.gform_wrapper .hyp-form .gform_footer input {
    margin: 0 !important;
    border: 2px solid #FF530A;
    padding: 11px 50px !important;
    color: #FF530A !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700;
    line-height: normal;
    background: transparent;
    font-size: 16px !important;
}
.gform_wrapper .hyp-form .gform_footer input:hover {
	box-shadow: none;
}
.hyp-form ul.gform_fields li.gfield .ginput_container input::placeholder,
.hyp-form ul.gform_fields li.gfield .ginput_container textarea::placeholder {
    color: #7D7D7D;
    opacity: 1;
}
.hyp-form ul.gform_fields li.gfield .ginput_container input::-webkit-input-placeholder,
.hyp-form ul.gform_fields li.gfield .ginput_container textarea::-webkit-input-placeholder {
    color: #7D7D7D;
    opacity: 1;
}
.hyp-form ul.gform_fields li.gfield .ginput_container input:-ms-input-placeholder,
.hyp-form ul.gform_fields li.gfield .ginput_container textarea:-ms-input-placeholder {
    color: #7D7D7D;
    opacity: 1;
}
.hyp-form ul.gform_fields li.gfield .ginput_container input::-moz-placeholder,
.hyp-form ul.gform_fields li.gfield .ginput_container textarea::-moz-placeholder {
    color: #7D7D7D;
    opacity: 1;
}
body .gform_wrapper .field_description_below .gfield_description {
    padding: 0 20px!important;
}
body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100%!important;
    width: 100%;
    margin-bottom: 12px !important;
}
.hyp-form ul.gform_fields li.gfield .ginput_container select {
    background-image: url(/wp-content/uploads/2020/08/arrow_carrot-down.svg);
    background-position: right 22px top 50%;
    background-size: auto 22px;
    margin-left: 0;
}
.hyp-form .gform_confirmation_message {
    display: table;
    border: 2px solid green;
    border-radius: 10px;
    padding: 6px 20px;
    color: green;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
/*===========Home-Form===========*/

/*=============================Home-Page=============================*/











/*=============================Inner-Page=============================*/
.hyp-inner-titlebar .page-title-inner {
    padding: 0;
}
.hyp-inner-titlebar .page-title-inner .title-content {
    display: none;
}
.hyp-inner-titlebar h1 {
    margin-bottom: 18px !important;
    color: #404042;
}
/*=============================Inner-Page=============================*/













/*=============================Services-Inner-Page=============================*/
#main .hyp-inner-diagonals {
    padding-bottom: 85px;
    padding-top: 35px;
}
.hyp-inner-diagonals .row:not(:last-of-type) {
    margin-bottom: 85px;
}
.img_border_rgt_col .col-inner .img::before {
    right: -5px;
    left: auto;
    border-bottom-right-radius: 10px;
}
.hyp-services-gallery .gallery {
    margin-left: -9px;
    margin-right: -9px;
    margin-top: 32px;
}
.gallery figure.gallery-item {
    padding: 0 9px 30px;
}
.gallery figure.gallery-item img {
    width: 100%;
    height: 60px;
}
.foogallery {
    margin: 0 !important;
    padding: 0 !important;
}
.hyp-services-gallery .foogallery .fg-item {
    margin: 0 0 18px;
    width: 23.7%;
}
.hyp-services-gallery .foogallery .fg-item:not(:nth-of-type(4n)) {
    margin-right: 18px;
}
.hyp-services-gallery .foogallery .fg-item figcaption.fg-caption,
.hyp-services-gallery .foogallery .fg-image-overlay {
    background-color: rgba(255,83,10,0.7);
}
.fg-caption .fg-caption-title {
    font-size: 16px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
#main .hyp-services-navigation-bar {
    padding-bottom: 85px;
}
.hyp-services-navigation-bar li.active{
	display:none;
}
.hyp-services-navigation-bar ul.nav li {
    width: 24.734%;
    margin: 0;
    padding: 0 10px;
}
.hyp-services-navigation-bar ul.nav li a {
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding: 17px 16px;
    min-height: auto;
    line-height: normal;
    margin: 0;
    color: #404042;
    text-align: center;
    justify-content: center;
    width: 100%;
}
.hyp-services-navigation-bar ul.nav li a:hover {
    background-color: #ffffff;
    color: #FF530A;
    -webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    transition: transform .3s, border .3s, background .3s, box-shadow .8s, opacity .3s, color .3s;
}
.fbx-inner a.fbx-close {
    background: #FF530A;
}
.fbx-inner a.fbx-close::before {
    color: #ffffff !important;
}
.fbx-inner a.fbx-prev::before,
.fbx-inner a.fbx-next::before {
    color: #FF530A !important;
}
#main .hyp-services-gallery {
    padding-bottom: 59px;
}
.hyp-services-navigation-bar h2 {
    margin-bottom: 45px;
}
/*=============================Services-Inner-Page=============================*/








/*=============================Blog-Page=============================*/
.page-id-19 #main .hyp-blog-section-posts {
    padding-bottom: 22px;
}

.hyp-blog-section-posts .col.post-item {
    max-width: 23.8%;
    -ms-flex-preferred-size: 23.8%;
    flex-basis: 23.8%;
    margin-left: 0;
}
.hyp-blog-section-posts .col.post-item:not(:nth-of-type(4n)) {
    margin-right: 18px;
}
/*=============================Blog-Page=============================*/








/*=============================Blog-Inner-Page=============================*/
#main .blog-single {
    padding-top: 85px;
}
.blog-single h6.entry-category,
.blog-single .entry-header-text .entry-divider,
.blog-single .entry-image .badge {
    display: none;
}
.blog-single .entry-header-text {
    padding-left: 0;
    padding-right: 0;
}
.blog-single h1.entry-title {
    font-size: 40px;
    line-height: 60px;
    color: #404042;
}
.blog-single .entry-image {
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}
.blog-single .entry-content {
    padding-top: 34px;
    padding-bottom: 0;
}
.blog-single .post {
    margin-bottom: 65px;
}
.social-icons span.share-icons-title {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #404042;
    padding-right: 19px;
}
.blog-single .entry-content p {
    text-align: justify;
}
/*=============================Blog-Inner-Page=============================*/








/*=============================Faq-Page=============================*/
#main .hyp-faq-content {
    padding-top: 13px;
    padding-bottom: 85px;
}
.accordion .accordion-item:not(:last-child) {
    margin-bottom: 18px;
}
.hyp-faq-content .accordion-item a.accordion-title {
    background: #FFFFFF;
    -webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
}
.hyp-faq-content .accordion .accordion-item a.accordion-title.active {
    color: #404042;
}
.hyp-faq-content .accordion .accordion-item a.accordion-title {
    border: none;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #404042;
    padding: 26px 55px 26px 40px;
}
.hyp-faq-content .accordion .accordion-item a button.toggle {
    left: auto;
    top: 20px;
    right: 28px;
    width: 40px;
    height: 40px;
    min-height: inherit;
    opacity: 1;
    background-size: auto;
    background-repeat: no-repeat;
    margin: 0;
    border: none;
    background-position: center;
}
.hyp-faq-content .accordion .accordion-item a.active button {
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.hyp-faq-content .accordion .accordion-item a button {
    background-image: url(/wp-content/uploads/2020/08/Faq-arrow-right.png);
}
.accordion-inner p, .accordion-inner ul li {
    color: #7D7D7D;
    font-size: 16px;
    line-height: 26px;
}
.accordion-inner p:not(:last-child) {
    margin-bottom: 40px ;
}
.accordion-inner p:last-child {
    margin-bottom: 0;
}
.accordion-inner p a {
    color: #067ac3;
}
.accordion-inner p a:hover {
    color: #1c344e;
}
.hyp-faq-content .accordion .accordion-item a button i{
	display: none;
}
.accordion-inner {
    padding: 30px 35px;
    background-color: #FCFCFC;
}
.accordion-inner ul {
    margin-bottom: 40px;
}
.accordion-inner ul li {
    list-style-type: none;
    margin-left: 0;
    background-image: url(/wp-content/uploads/2019/09/li-round-dot.png);
    background-repeat: no-repeat;
    background-size: 5px;
    background-position: 0 15px;
    padding-left: 15px;
}
/*=============================Faq-Page=============================*/









/*=============================Term-and-sitemap=============================*/
#main .hyp_term_condition {
    padding-bottom: 85px;
}
.simple-sitemap-wrap.blog h3.term-tag {
    font-size: 24px;
}
.simple-sitemap-page li a,
.simple-sitemap-post.main li a {
    color: #7d7d7d;
}
.simple-sitemap-page li a:hover,
.simple-sitemap-post.main li a:hover {
    color: #FF530A;
}
/*=============================Term-and-sitemap=============================*/










/*=============================Extra-Css=============================*/
#main .hyp-single-post-footer {
    padding: 0px;
}
li.sitemap-item.page_item.page-item-59 {
    display: none;
}
/*=============================Extra-Css=============================*/












/*=============================Mobile-Menu=============================*/
.mobile-nav li.nav-icon a {
    background-color: #FF530A;
    height: 40px;
    width: 40px;
    line-height: normal;
    padding: 0;
    border-radius: 10px;
    color: #ffffff;
    justify-content: center;
    font-size: 20px;
}
.mobile-nav li.nav-icon a i.icon-menu {
    top: auto;
    margin: 0;
    font-size: inherit;
}
.sidebar-menu ul li:not(.hyp-orange-transparent-btn) a {
    color: #404042;
    font-size: 16px !important;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500 !important;
    padding-right: 15px;
    font-weight: normal;
    line-height: normal;
    padding-top: 20px;
    padding-bottom: 20px;
}
.sidebar-menu ul li ul.children li a {
    color: #404042;
    font-weight: 500;
    text-transform: capitalize;
    padding-right: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.sidebar-menu ul li.current-menu-item a.nav-top-link,
.sidebar-menu ul li.current_page_parent a.nav-top-link,
.sidebar-menu ul li.current-menu-ancestor a.nav-top-link,
.sidebar-menu ul li ul.children li.current-menu-item a,
.sidebar-menu ul li ul.children li.current-menu-parent a,
.sidebar-menu ul li ul.children li.current-menu-parent ul.nav-sidebar-ul li.current-menu-item a {
    color: #FF530A;
}
.sidebar-menu ul li ul.children li.current-menu-item ul.nav-sidebar-ul li a,
.sidebar-menu ul li ul.children li.current-menu-parent ul.nav-sidebar-ul li a {
    color: #404042;
}
.off-canvas-right .mfp-content,
.off-canvas-left .mfp-content {
    width: 320px;
}
.mfp-ready .mfp-close {
    opacity: 1;
    mix-blend-mode: normal;
    color: #ffffff;
}
.sidebar-menu ul li.hyp-orange-transparent-btn a {
    display: inline-block;
    width: auto;
    flex: none;
    margin-left: 20px;
    min-width: 180px;
    margin-top: 18px;
    text-align: center;
}
/*=============================Mobile-Menu=============================*/





/****SATURDAY****/

.hyp-single-post-footer i {
    color: #FF530A !important;
}
h3.post-type {
    text-transform: uppercase;
}
body a.primary.show_hide.showless::before {
    content: "";
    width: 16px;
    height: 12px;
    background-image: url(/wp-content/uploads/2020/08/right-arrow.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center right;
    display: block;
    position: absolute;
    right: 0;
    top: 4px;
    transform: rotate(270deg);
}
body a.primary.show_hide.showless::before {
    top: 2px;
}
.error404 .hyp-inner-titlebar p + p {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #404042;
}
html {
    background-color: #ffffff;
}
.error404 #wrapper #main, 
.page-id-23 #wrapper #main,
.page-id-25 #wrapper #main
{
    padding-bottom: 85px;
}
.error404 footer#footer, 
.page-id-23 footer#footer,
.page-id-25 footer#footer {
    position: fixed;
    bottom: 0;
    z-index: 99;
}
#main .hyp-sitemap-content {
    padding-top: 30px;
    padding-bottom: 85px;
}
.hyp-sitemap-content .row .col {
    padding: 0 15px !important;
    /*border: 2px solid #404042;*/
    margin: 0 15px;
}
.hyp-sitemap-content h3.post-type {
    text-transform: uppercase;
    text-align: center;
    /*border-bottom: 2px solid #404042;
    padding-bottom: 10px;*/
    margin-bottom: 25px;
}
.hyp-sitemap-content .col .col-inner {
    padding-bottom: 0 !important;
}
.hyp-sitemap-content .col.medium-4.small-12.large-4:hover {
    -webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.15);
    transition: transform .3s, border .3s, background .3s, box-shadow .8s, opacity .3s, color .3s;
}
.social-icons.share-icons {
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    vertical-align: middle;
    -ms-flex-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: flex-start;
}
.social-icons a.icon {
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    vertical-align: middle;
    -ms-flex-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
}
.social-icons a.icon:not(:last-of-type) {
    margin-right: 12px;
}
.error404 .hyp-inner-titlebar h1 {
    font-size: 35px;
}
html.has-off-canvas, html.has-off-canvas body {
    overflow: hidden;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    background-color: rgba(255,255,255,1);
}
/****SATURDAY****/





/*=============================Add-Mobile-CSS=============================*/
@media (min-width: 0px) and (max-width: 849px) {
.header-main .header-inner {
    padding: 0 15px;
}
.row-collapse .col {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.banner-grid-wrapper .banner-grid .col {
    padding: 0 0 18px !important;
}
.hyp-blog-section-posts .col.post-item {
    padding: 0 0 30px !important;
}
.hyp-orange-strip .col {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.hyp-orange-strip p {
    font-size: 24px;
    margin: 0 0 15px;
}
.col.medium-10.small-12.large-10,
.col.medium-6.small-12.large-6,
.col.medium-9.small-12.large-9 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.row .left_padding_col {
    padding-top: 30px !important;
}
.row .right_padding_col {
    padding-top: 30px !important;
    order: 2;
}
.hyp-single-post-footer .row .col {
    padding: 0 !important;
}
.hyp-contact-form-section .row .col {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.banner-grid-wrapper .banner-grid {
    margin: 0 !important;
    margin-left: 0 !important;
}
.banner-grid-wrapper .banner-grid .grid-col.grid-col-1 {
    right: 0 !important;
    left: 0 !important;
}
body .header.show-on-scroll, body .stuck .header-main {
    height: 70px!important;
}
.hyp-orange-transparent-btn a {
    padding: 11px 19px !important;
    font-size: 13px !important;
}
/*.error404 footer#footer, 
.page-id-23 footer#footer, 
.page-id-25 footer#footer {
    position: relative;
}
.error404 #wrapper #main, 
.page-id-23 #wrapper #main, 
.page-id-25 #wrapper #main {
    padding-bottom: 0;
}*/
.gallery figure.gallery-item img {
    height: auto;
}
}



@media (min-width: 320px) and (max-width: 767px) {
.hyp-inner-diagonals .row:not(:last-of-type) {
    margin-bottom: 50px;
}
.blog-single h1.entry-title {
    font-size: 30px;
    line-height: 42px;
}
.hyp-homebanner .bg-fill {
    background-position: 68% 50%;
}
.hyp-toptext .col .col-inner {
    padding-bottom: 0 !important;
}
#main .hyp-blog-section-posts {
    padding-top: 0;
}
#main .hyp-home-content,
#main .hyp-service-grid,
#main .hyp-contact-form-section,
#main .hyp-about-txt {
    padding-top: 50px;
    padding-bottom: 50px;
}
#main .hyp-ourclients,
#main .hyp_term_condition,
#main .hyp-sitemap-content,
#main .hyp-inner-diagonals,
#main .hyp-services-navigation-bar {
    padding-bottom: 50px;
}
.hyp-blog-section-button .col .col-inner {
    padding-bottom: 50px !important;
}
.hyp-blog-section-head .col .col-inner,
.hyp-inner-titlebar .col .col-inner,
#main .hyp-services-gallery {
    padding-top: 50px !important;
}
.hyp-about-txt .col:nth-of-type(2) .col-inner {
    margin-top: 30px !important;
}
.hyp-sitemap-content .row .col:first-of-type {
    margin-bottom: 30px;
}
}



@media (min-width: 320px) and (max-width: 549px) {
body #logo {
    width: 200px;
}
body h1 {
    font-size: 30px;
}
body h2 {
    font-size: 26px;
}
body h3 {
    font-size: 22px;
}
.hyp-homebanner h1 {
    line-height: 32px;
}
body p {
    font-size: 14px;
}
ul.footer-nav li {
    width: 100%;
    margin: 0 0 15px;
}
.hyp-services-gallery .foogallery .fg-item,
.hyp-services-gallery .foogallery .fg-item * {
    width: 100%;
}
.hyp-services-gallery .foogallery .fg-item:not(:nth-of-type(4n)) {
    margin-right: 0;
}
.hyp-services-navigation-bar ul.nav li {
    width: 100%;
}
.hyp-single-post-footer .row .col .col-inner, .hyp-blog-link-btn {
    text-align: left;
}
.hyp-blog-link-btn {
    margin-top: 20px !important;
}
.hyp-faq-content .accordion .accordion-item a.accordion-title {
    padding: 26px 55px 26px 25px;
}
.hyp-faq-content .accordion .accordion-item a button.toggle {
    right: 10px;
}
p.wmelogo {
    padding-left: 0;
}
.copyright-footer p.wmelogo a img {
    margin-top: 15px;
}
.hyp-blog-section-posts .col.post-item {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.hyp-blog-section-posts .col.post-item:not(:nth-of-type(4n)) {
    margin-right: 0;
}
.menu-footer-menu-container, .copyright-footer {
    width: 100%;
    float: none;
}
.hyp-ourclients .gallery figure.gallery-item {
    padding: 0 15px 30px;
    width: 50%;
}
.hyp-about-txt h1 {
    font-size: 24px;
}
.error404 #wrapper #main, 
.page-id-23 #wrapper #main, 
.page-id-25 #wrapper #main {
    padding-bottom: 240px;
}
}



@media (min-width: 550px) and (max-width: 767px) {
body h1 {
    font-size: 32px;
}
.hyp-homebanner h1 {
    line-height: 44px;
}
body h2 {
    font-size: 24px;
}
body h3 {
    font-size: 26px;
}
.hyp-ourclients .gallery figure.gallery-item {
    padding: 0 15px 30px;
    width: 33.3333%;
}
.hyp-inner-titlebar h1 {
    font-size: 32px;
}
.hyp-sitemap-content .row .col {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.error404 #wrapper #main, 
.page-id-23 #wrapper #main, 
.page-id-25 #wrapper #main {
    padding-bottom: 140px;
}
}




@media (min-width: 550px) and (max-width: 849px) {
.hyp-blog-section-posts .col.post-item {
    max-width: 48.5%;
    -ms-flex-preferred-size: 48.5%;
    flex-basis: 48.5%;
    margin: 0;
}
.hyp-blog-section-posts .col.post-item:not(:nth-of-type(4n)) {
    margin-right: 0;
}
.hyp-blog-section-posts .col.post-item:not(:nth-of-type(2n)) {
    margin-right: 18px;
}
.copyright-footer, .menu-footer-menu-container {
    float: none;
}
.menu-footer-menu-container {
    margin-bottom: 15px;
}
.hyp-services-gallery .foogallery .fg-item {
    width: 48.5%;
}
.hyp-services-gallery .foogallery .fg-item:not(:nth-of-type(4n)) {
    margin-right: 0;
}
.hyp-services-gallery .foogallery .fg-item:not(:nth-of-type(2n)) {
    margin-right: 18px;
}
.hyp-services-gallery .foogallery .fg-item * {
    width: 100%;
}
.hyp-services-navigation-bar ul.nav li {
    width: 50%;
}
.hyp-single-post-footer .col.medium-6.small-12.large-6 {
    max-width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}
.copyright-footer p {
    display: block;
    text-align: center !important;
}
.copyright-footer p.wmelogo a img {
    padding-top: 15px;
}
.banner-grid-wrapper .banner-grid .col {
    width: 50%;
}
.banner-grid-wrapper .banner-grid .col.grid-col:first-of-type, 
.banner-grid-wrapper .banner-grid .col.grid-col:nth-of-type(3) {
    padding-right: 9px !important;
}
.banner-grid-wrapper .banner-grid .col.grid-col:nth-of-type(2), 
.banner-grid-wrapper .banner-grid .col.grid-col:nth-of-type(4),
.banner-grid-wrapper .banner-grid .col.grid-col:nth-of-type(5) {
    padding-left: 9px !important;
}
}




@media (min-width: 768px) and (max-width: 1024px) {
.hyp-sitemap-content .row .col {
    max-width: 45%;
    -ms-flex-preferred-size: 33.33333%;
    flex-basis: 45%;
}
body.error404 .hyp-inner-titlebar h1 + p {
    font-size: 110px !important;
}
}



@media (min-width: 768px) and (max-width: 849px) {
.hyp-ourclients .gallery figure.gallery-item {
    padding: 0 15px 20px;
    width: 25%;
}
body h1 {
    font-size: 36px;
}
.row-collapse .col {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.blog-single .row .col {
    padding-left: 20px;
    padding-right: 20px;
}
}




@media (min-width: 850px) and (max-width: 1024px) {
.row.row-collapse {
    padding: 0 20px;
}
.header-main .header-inner {
    padding: 0 15px;
}
.hyp-orange-strip .col.large-2 {
    max-width: 19.66667%;
    -ms-flex-preferred-size: 19.66667%;
    flex-basis: 19.66667%;
}
.hyp-services-gallery .foogallery .fg-item {
    width: 23.6%;
}
.hyp-single-post-footer .row {
    padding: 0;
}
.copyright-footer, .menu-footer-menu-container {
    float: none;
}
.menu-footer-menu-container {
    margin-bottom: 15px;
}
.copyright-footer p {
    display: block;
    text-align: center !important;
}
.copyright-footer p.wmelogo a img {
    padding-top: 15px;
}
.hyp-orange-transparent-btn a {
    font-size: 13px !important;
}
.hyp-orange-strip p {
    font-size: 28px;
}
.banner-grid-wrapper .banner-grid .grid-col.grid-col-1 {
    left: 501px !important;
}
body .header:not(.transparent) .header-nav.nav > li > a {
    font-size: 14px;
}
.gallery figure.gallery-item img {
    height: auto;
}
}
/*=============================Add-Mobile-CSS=============================*/

